@charset "UTF-8";

#surveyCts .surveyMsg {
	text-align: center;
	margin: 0px 0px 30px;
	font-size: 120%;
	line-height: 1.3;
}

#surveyCts .inquiry h6 {
	color: #b8334c;
	font-weight: bold;
	font-size: 75%;
	background: none;
	padding: 0px;
	margin-top: 30px;
}

#surveyCts div.leafletBox {
	overflow: hidden;
}

#surveyCts div.leafletBox p.fukuinoseikatsu_leaflet,
#surveyCts div.leafletBox p.youkaigonintei_leaflet {
	display: inline-block;
	width: 320px;
	float: left;
	text-align: center;
	line-height: 1.3;
}

#surveyCts div.leafletBox p.roudou_leaflet {
	display: inline-block;
	width: 700px;
	float: left;
	text-align: center;
	line-height: 1.3;
}

#surveyCts div.leafletBox p.fukuinoseikatsu_leaflet img,
#surveyCts div.leafletBox p.youkaigonintei_leaflet img,
#surveyCts div.leafletBox p.roudou_leaflet img {
	border: solid 1px #dedede;
}

#surveyCts .roudouLink {
	overflow: hidden;
	margin: 50px 0px 30px;
}

#surveyCts .roudouLink .left {
	float: left;
	padding-left: 22px;
}

#surveyCts .roudouLink .right {
	float: right;
	padding-right: 22px;
}

#surveyCts .roudouLink h6 {
	font-size: 75%;
	font-weight: normal;
	padding: 0px;
	margin: 0px 5px;
	background: none;
}

#surveyCts .roudouLink ul li {
	display: inline-block;
	margin: 5px;
}

#surveyCts ul.roudouInfo {
}

#surveyCts ul.roudouInfo li {
	border-top: dotted 1px #dedede;
	padding: 10px 0px 5px;
	overflow: hidden;
}
#surveyCts ul.roudouInfo li:last-child {
	border-bottom: dotted 1px #dedede;
}

#surveyCts ul.roudouInfo li div.date {
	float: left;
	width: 130px;
}

#surveyCts ul.roudouInfo li div.cts {
	float: right;
	width: 560px;
}

#surveyCts ul.roudouInfo li div.more_read {
	float: right;
	clear: right;
	width: 560px;
	margin-top: 8px;
}